"use strict";

exports.__esModule = true;

var _Spacing = require("./Spacing");

Object.keys(_Spacing).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _Spacing[key]) return;
  exports[key] = _Spacing[key];
});

var _Spacing2 = require("./Spacing.types");

Object.keys(_Spacing2).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _Spacing2[key]) return;
  exports[key] = _Spacing2[key];
});